## libica 2.6.1

=== debian/changelog ===
libica (2.6.1-1ubuntu1) xenial; urgency=medium

  * Cherrypick extern defines fix from upstream, to fix a miss-built. LP:
    #1572039

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 21 Apr 2016 10:20:53 +0100

libica (2.6.1-1) unstable; urgency=medium

  * New upstream release LP: #1548353.
  * Disable icastats_test, fails with new RNG.
  * Update libica2.symbols.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Mar 2016 11:50:20 +0000

libica (2.5.0-2) unstable; urgency=medium

  * Bump standards version to 3.9.7.
  * Add libica2.symbols file.
  * Cherry-pick upstream fix for an off-by-one loop.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 22 Feb 2016 13:10:57 +0000

libica (2.5.0-1) unstable; urgency=medium

  * Initial release to Debian. Closes: #813765.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 05 Feb 2016 04:45:59 +0000

libica (2.5.0-0ubuntu2) xenial; urgency=high

  * Git format patches
  * Add debian/watch file
  * Include soname in the libica2 install globs

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 27 Jan 2016 22:15:16 +0000

libica (2.5.0-0ubuntu1) xenial; urgency=low

  * Initial release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 07 Jan 2016 22:39:27 +0000
