=== debian/watch ===
version=3
http://sf.net/opencryptoki/libica-(.+)\.tgz
