## libica 3.0.2

=== debian/changelog ===
libica (3.0.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix locking callbacks for openSSL APIs. LP: #1657408

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Jan 2017 10:51:47 +0000

libica (3.0.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 03 Jan 2017 12:03:50 +0000

libica (3.0.1-2) experimental; urgency=medium

  * Fix broken -dev -> lib dependency.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 29 Nov 2016 13:19:06 +0000

libica (3.0.1-1) experimental; urgency=medium

  * New upstream release Closes: #835811

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 24 Nov 2016 16:48:43 +0000

libica (2.6.1-4) unstable; urgency=medium

  * Cherry-pick upstream patch to fix msa level detection.
    LP: #1642639. Closes: #845056
  * Build-depend on libssl1.0-dev, upgrade to 1.1 requires v3.0 upstream
    release. Closes: #835811

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 22 Nov 2016 16:13:12 +0000

libica (2.6.1-3) unstable; urgency=medium

  * Cherry-pick upstream patch to stop reseeding global DRBG instance on
    every call. LP: #1608954
  * Cherry-pick ubuntu patches to skip icastats tests (fails)
  * Improve icastats test to pass the SW rng test
  * CHerry-pick ubuntu patch for a complete hw initialisation fix

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 22 Aug 2016 10:59:18 +0100

libica (2.6.1-2) unstable; urgency=medium

  * Cherry pick upstream patch to fix symbol visibility and thus
    initialization on s390. LP: #1566238

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 19 Apr 2016 10:59:03 +0100
