=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
 Section: libdevel
 Architecture: s390 s390x
 Multi-Arch: same
-Depends: libica2 (= ${binary:Version}), ${misc:Depends}
+Depends: libica3 (= ${binary:Version}), ${misc:Depends}
 Description: hardware cryptography support for IBM System z hardware (dev package)
  libica library provides hardware acceleration for cryptographic
  functions and is part of the openCryptoki project.
  .
  This package contains development headers and library.
 
-Package: libica2
+Package: libica3
 Architecture: s390 s390x
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
