## libica 3.2.0

=== debian/changelog ===
libica (3.2.0-4) unstable; urgency=medium

  * QA upload.
  * Add multiple_defines.patch, fixes a FTBFS with gcc 10 (Closes: 987614).
  * Update homepage field.

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 05 May 2021 09:27:48 +0200

libica (3.2.0-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 12 Mar 2019 04:04:53 +0000

libica (3.2.0-2) unstable; urgency=medium

  * Drop the overly protective Breaks, migration from @Base to tagged
    symbols is not an abi break, as no symbols have been dropped and only
    new ones added. Bump of the minimal version requirement is correct as
    newly linked code will reference tagged symbols and thus will need at
    least 3.2.0 build of libica.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 04 Oct 2017 19:57:19 +0100

libica (3.2.0-1) unstable; urgency=medium

  * New upstream release LP: #1718379
  * Add breaks on libopencryptoki0 and openssl-ibmca, whilst ABI is the
    same, the symbols are now versioned and tagged by upstream.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 04 Oct 2017 10:33:24 +0100

libica (3.1.1-1) unstable; urgency=medium

  * New upstream release LP: #1716348

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 11 Sep 2017 10:31:09 +0100
