=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libica
 Priority: optional
-Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libssl-dev, autoconf-archive
-Standards-Version: 3.9.7
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 10), dh-autoreconf, libssl-dev, autoconf-archive
+Standards-Version: 4.1.0
 Section: libs
-Homepage: http://sourceforge.net/projects/opencryptoki/files/libica/
+Homepage: https://github.com/opencryptoki/libica
 
 Package: libica-dev
 Section: libdevel
