## libica 3.2.1

=== debian/changelog ===
libica (3.2.1-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 28 Feb 2018 18:27:25 +0000

libica (3.2.0-2ubuntu1) bionic; urgency=medium

  * Cherrypick upstream patches for ECC and z14 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 28 Feb 2018 12:01:37 +0000

libica (3.2.0-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 12:41:46 +0000
