=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-testcases

override_dh_install:
	rm debian/tmp/usr/lib/*/libica.a
	rm debian/tmp/usr/lib/*/libica.la
	dh_install --list-missing

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	cd src/tests && LD_LIBRARY_PATH=$(CURDIR)/src/.libs PATH=$(CURDIR)/src:$$PATH ./suite.run silent
endif
