## libica 3.3.3

=== debian/changelog ===
libica (3.3.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release. LP: #1776194
  * Drop testsuite patches, upstream moved to automake 🎉.
  * Update symbols file.
  * Drop dh-autoreconf build-dep.

 -- Dimitri John Ledkov 🌈 <xnox@ubuntu.com>  Thu, 14 Jun 2018 07:53:21 +0100
