=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libica
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10), dh-autoreconf, libssl-dev, autoconf-archive
+Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
+Build-Depends: debhelper (>= 10), libssl-dev, autoconf-archive
 Standards-Version: 4.1.0
 Section: libs
-Homepage: https://github.com/opencryptoki/libica
+Homepage: http://sourceforge.net/projects/opencryptoki/files/libica/
 
 Package: libica-dev
 Section: libdevel
