=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-testcases

override_dh_install:
	rm debian/tmp/usr/lib/*/libica.a
	rm debian/tmp/usr/lib/*/libica.la
	dh_install --list-missing
