## libica 3.4.0

=== debian/changelog ===
libica (3.4.0-0ubuntu1) disco; urgency=medium

  * New upstream release LP: #1803962
  * Update symbols.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 10 Dec 2018 11:45:54 +1100
