## libica 3.6.0

=== debian/changelog ===
libica (3.6.0-0ubuntu1) eoan; urgency=medium

  * New upstream release LP: #1836866

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 30 Aug 2019 10:47:15 +0100

libica (3.5.0-0ubuntu1) eoan; urgency=medium

  * New upstream release LP: #1826194
  * Update packaging to debhelper 11.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Apr 2019 11:58:10 +0100
