## libica 3.6.1

=== debian/changelog ===
libica (3.6.1-0ubuntu1) focal; urgency=medium

  * New upstream release LP: #1852550

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 29 Nov 2019 14:57:43 +0000
