=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libica
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper (>= 10), libssl-dev, autoconf-archive
+Build-Depends: debhelper (>= 11), libssl-dev, autoconf-archive
 Standards-Version: 4.1.0
 Section: libs
 Homepage: http://sourceforge.net/projects/opencryptoki/files/libica/
