## libica 3.7.0

=== debian/changelog ===
libica (3.7.0-0ubuntu1) groovy; urgency=medium

  * New upstream release LP: #1878650

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Jun 2020 13:47:58 +0100
