## libica 3.8.0

=== debian/changelog ===
libica (3.8.0-0ubuntu1) impish; urgency=medium

  * New upstream release LP: #1928799

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Thu, 05 Aug 2021 16:48:40 -0500
