## libica 3.9.0

=== debian/changelog ===
libica (3.9.0-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.1.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * debian/copyright: use spaces rather than tabs to start
    continuation lines.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.
  * Added 1000-gcc-14.patch to fix build problem.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Nov 2024 18:12:01 +0100

libica (3.9.0-1) unstable; urgency=medium

  * QA upload.
  * Import OpenSSL 3 compatible version from Ubuntu (Closes: #1011042).
  * Keep Homepage
  * Update to debhelper-compat level 12

 -- Bastian Germann <bage@debian.org>  Sun, 05 Jun 2022 20:58:13 +0000
