=== debian/control ===
Source: libica
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autoconf-archive,
               debhelper-compat (= 13),
               libssl-dev,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/opencryptoki/libica
Vcs-Browser: https://salsa.debian.org/debian/libica
Vcs-Git: https://salsa.debian.org/debian/libica.git

Package: libica-dev
Section: libdevel
Architecture: s390 s390x
Multi-Arch: same
Depends: libica3 (= ${binary:Version}),
         ${misc:Depends},
Description: hardware cryptography support for IBM System z hardware (dev package)
 libica library provides hardware acceleration for cryptographic
 functions and is part of the openCryptoki project.
 .
 This package contains development headers and library.

Package: libica3
Architecture: s390 s390x
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: hardware cryptography support for IBM System z hardware
 libica library provides hardware acceleration for cryptographic
 functions and is part of the openCryptoki project.

Package: libica-utils
Architecture: s390 s390x
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: hardware cryptography support for Linux on z Systems (utils)
 libica library provides hardware acceleration for cryptographic
 functions and is part of the openCryptoki project.
 .
 This package contains icastats and icainfo utilities.
