=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-testcases

override_dh_install:
	rm debian/tmp/usr/lib/*/libica.a
	rm debian/tmp/usr/lib/*/libica.la
	dh_install

override_dh_missing:
	dh_missing --list-missing
