## libica 4.0.1

=== debian/changelog ===
libica (4.0.1-0ubuntu1) jammy; urgency=medium

  * New upstream release LP: #1959421
  * transition from libica3 to libica4
    - adjust d/control
    - migrate d/libica3.* to d/libica4.*
    - extended symbols file
  * adjusting d/copyright
    - change tabs to spaces
    - update relevant copyright years

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 04 Feb 2022 19:40:38 +0100

libica (3.9.0-0ubuntu1) jammy; urgency=medium

  * New upstream release LP: #1953087

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Thu, 02 Dec 2021 17:42:09 -0600

libica (3.8.0-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 13:44:39 +0100
