=== debian/control ===
Source: libica
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>= 11), libssl-dev, autoconf-archive
Standards-Version: 4.1.0
Section: libs
Homepage: http://sourceforge.net/projects/opencryptoki/files/libica/

Package: libica-dev
Section: libdevel
Architecture: s390 s390x
Multi-Arch: same
Depends: libica4 (= ${binary:Version}), ${misc:Depends}
Description: hardware cryptography support for IBM System z hardware (dev package)
 libica library provides hardware acceleration for cryptographic
 functions and is part of the openCryptoki project.
 .
 This package contains development headers and library.

Package: libica4
Architecture: s390 s390x
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: hardware cryptography support for IBM System z hardware
 libica library provides hardware acceleration for cryptographic
 functions and is part of the openCryptoki project.

Package: libica-utils
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: hardware cryptography support for Linux on z Systems (utils)
 libica library provides hardware acceleration for cryptographic
 functions and is part of the openCryptoki project.
 .
 This package contains icastats and icainfo utilities.
