## libica 4.0.3

=== debian/changelog ===
libica (4.0.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release LP: #1986437
  * Minor update (extension) of symbols file.

 -- Frank Heimes <frank.heimes@canonical.com>  Sat, 13 Aug 2022 19:33:33 +0200
