## libica 4.2.1

=== debian/changelog ===
libica (4.2.1-0ubuntu1) lunar; urgency=medium

  * New upstream release LP: #2003849.
  * This new version also addresses LP: #2003670.
  * Merge new/add symbols to debian/libica4.symbols.

 -- Alexandre Erwin Ittner <alexandre.ittner@canonical.com>  Mon, 20 Feb 2023 12:02:08 -0300
