## libica 4.2.2

=== debian/changelog ===
libica (4.2.2-0ubuntu1) mantic; urgency=medium

  * New upstream release LP: #2027803.
  * d/control: Bumped debhelper-compat to 13 and removed d/compat.

 -- Alexandre Erwin Ittner <alexandre.ittner@canonical.com>  Tue, 01 Aug 2023 22:37:19 +0000
