## libica 4.3.0

=== debian/changelog ===
libica (4.3.0-0ubuntu2) noble; urgency=medium

  * Rebuild against latest openssl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Mar 2024 18:37:57 -0500

libica (4.3.0-0ubuntu1) noble; urgency=medium

  [ Alexandre Erwin Ittner ]
  * New upstream release LP: #2050024
  * d/libica4.symbols: add new symbols.
  * d/control: Update upstream homepage.
  * d/control: Upgrade Standards-Version to 4.6.2.

  [ Frank Heimes ]
  * d/libica4.symbols: Add '* Build-Depends-Package: libica-dev' lines to
    solve lintian message 'symbols-file-missing-build-depends-package-field'.
  * d/rules: Set 'DEB_BUILD_MAINT_OPTIONS to hardening=+all' to solve
    lintian message 'hardening-no-bindnow'.

 -- Alexandre Erwin Ittner <alexandre.ittner@canonical.com>  Thu, 25 Jan 2024 15:30:59 +0000
