=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
 Build-Depends: debhelper (>= 11), debhelper-compat (= 13), libssl-dev, autoconf-archive
-Standards-Version: 4.1.0
+Standards-Version: 4.6.2
 Section: libs
-Homepage: http://sourceforge.net/projects/opencryptoki/files/libica/
+Homepage: https://github.com/opencryptoki/libica
 
 Package: libica-dev
 Section: libdevel
