## libica 4.3.1

=== debian/changelog ===
libica (4.3.1-1) experimental; urgency=medium

  * QA upload.

  * New upstream version 4.3.1.
  * Bring package in sync with Ubuntu:
    - Transition from libica3 to libica4.
    - Adjusting d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Nov 2024 08:28:43 +0100
