## libica 4.4.0

=== debian/changelog ===
libica (4.4.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (LP: #2095409)
  * d/control: Upgrade Standards-Version to 4.7.0.
  * d/control: Update Maintainer field to "Ubuntu Developers".

 -- Alexandre Erwin Ittner <alexandre.ittner@canonical.com>  Thu, 06 Feb 2025 19:00:54 +0000
