## libica 4.4.1

=== debian/changelog ===
libica (4.4.1-0ubuntu1) questing; urgency=medium

  * New upstream release LP: #2116716
  * d/control: remove dependency on debhelper that is already fulfilled
    by debhelper-compat.

 -- Alexandre Erwin Ittner <alexandre.ittner@canonical.com>  Thu, 07 Aug 2025 17:40:19 +0000
