=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper (>= 11), debhelper-compat (= 13), libssl-dev, autoconf-archive
+Build-Depends: debhelper-compat (= 13), libssl-dev, autoconf-archive
 Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/opencryptoki/libica
