=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libica-$1.tar.gz%" \
    https://github.com/opencryptoki/libica/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
